
@import url(http://fonts.googleapis.com/css?family=Cookie);

body {
	background-image: url('img/fond2.png');
	font-family: arial, serif;
	color: gray;
	font-size: 0.9em;
	line-height: 1.5;
	
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}

a {
	text-decoration: none;
	color: #fff;
	opacity: 0.8;
	font-style: italic;
}

a:hover {
	opacity: 0.5;
}

header {
	width: 100%;
	height: 100px;
	background-color: #13405A;
	text-align: center;	
	position: fixed;
	font-family: 'Cookie', cursive;
	font-size: 1.5em;
	-moz-box-shadow: 0 0 5px #f5f5f5;
	-webkit-box-shadow: 0 0 5px #f5f5f5;
	box-shadow: 0 0 20px #f5f5f5;
}

header h1 {
	padding-top: 40px;
	color: white;
	font-size: 1.5em;
}

#content {
	width: 990px;
	margin: 0px auto;
}

.indent50 {
	text-indent:10px;
	margin-top: 15px;
}

.indent25 {
	text-indent: 25px;
	margin-top: 5px;
}

.title {
	background-color: #13405A; 
	padding: 15px;
	border-radius: 8px;
	color: #fff;
	margin-top: 5px;
}

.box_quest {
	width: 290px;
	min-height: 250px;
	background-color: #f2f2f2;
	border-radius: 8px;
	float: left;
	display: block;
	margin-left: 10px; 
	margin-top: 10px;
	padding: 15px;
}

.box_sources {
	width: 290px;
	min-height: 50px;
	background-color: #f8f8f8;
	border-radius: 8px;
	float: left;
	display: block;
	margin-left: 10px;
	margin-top: 10px;
	padding: 15px;
}

#form_prevendos {
	padding-top: 100px;
}

form ul{
	list-style-type: none;
}


#result16 {
	width: 955px;
	background-color: #58D764;
	color: white;
	float: left;
	border-radius: 8px;
	margin-left: 10px;
	margin-top: 10px;
	padding: 15px;
	font-size: 1.2em;
	
}

#result10 {
	width: 955px;
	background-color: #EABF46;
	color: white;
	float: left;
	border-radius: 8px;
	margin-left: 10px;
	margin-top: 10px;
	padding: 15px;
	font-size: 1.2em;
}

#result7, #result4 {
	width: 955px;
	background-color: #EA4656;
	color: white;
	float: left;
	border-radius: 8px;
	margin-left: 10px;
	margin-top: 10px;
	padding: 15px;
	font-size: 1.2em;
}

#resultaform  h2{
	text-decoration: underline;
	font-size: 1.5em;
}

#resultsform {
	position: fixed;
	margin: 0;
}

.result_title {
	font-family: 'Cookie', cursive;
	font-size: 3em;
	text-align: center;
}

.footer_col {
	width: 290px;
	float: left;
	margin-left: 10px; 
	margin-top: 10px;
}

.footer_title {
	padding-bottom: 10px;
	text-decoration: underline;
}

#footer {
	width: 990px;
	margin: 0 auto;
}

footer {
	background-color: #1C1C1C;
	color: #fff;
	width: 100%;
	height: 50px;
	position: relative;
	padding-top: 15px;
	padding-bottom: 50px;
	clear: both;
	text-align: center;
	top: 50px;
	bottom: 0px;
}

/* ---- RESPONSIVE ---- */

@media screen and (max-width: 640px) {

	#content{
		width: 100%;
		clear: both;
	}

  .box_quest, .box_sources {
		display:block;
		clear:both;
		float: none;
		margin: 10px auto;
  }
  
	#result7, #result4, #result10, #result16 {
		width: 100%;
		clear: both;
	}
	
	#resultsform { 
		width: 100%;
		position: absolute;
		z-index: 1;
	}
}

